System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.None) System.Runtime.InteropServices.Guid("afef65ad-4577-447a-a148-83acadd3d4b9") System.Runtime.InteropServices.ComVisible(true) To be added

Included to support debugging applications. Not intended for direct use.

- Constructor
  To be added

  Included to support debugging applications. Not intended for direct use.

  1.0.5000.0
  2.0.0.0